.qmmc .qmdivider{ display:block;font-size:1px;border-width:0px;border-style:solid;position:relative;z-index:6901;}.qmmc .qmdividery{float:left;width:0px;}.qmmc .qmtitle{display:block;cursor:default;white-space:nowrap;position:relative;z-index:6901;}.qmclear {font-size:1px;height:0px;width:0px;clear:left;line-height:0px;display:block;float:none !important;}
.qmmc {position:relative;zoom:1;z-index:6910;}

.qmmc a, .qmmc li {float:left;display:block;white-space:nowrap;position:relative;z-index:6901;}.qmmc div a, .qmmc ul a, .qmmc ul li {float:none;}.qmsh div a {float:left;}.qmmc div{visibility:hidden;position:absolute;}.qmmc .qmcbox{cursor:default;display:inline-block;position:relative;z-index:6901;}.qmmc .qmcbox a{display:inline;}.qmmc .qmcbox div{float:none;position:static;visibility:inherit;left:auto;}.qmmc li {z-index:auto;}.qmmc ul {left:-10000px;position:absolute;z-index:6910;}.qmmc, .qmmc ul {list-style:none;padding:0px;margin:0px;}.qmmc li a {float:none;}.qmmc li:hover>ul{left:auto;}#qm0 ul {top:100%;}#qm0 ul li:hover>ul{top:0px;left:100%;}

	/*"""""""" (MAIN) Items""""""""*/	
	#qm0 a	
	{	
		padding:5px 30px 5px 15px;
                padding:5px 20px 5px 15px \9; /* IE8 and below */
		color:#fff;
		font-family:'Oswald';
		font-size:14px;
		text-decoration:none;
		font-weight:bold;
		text-align:left;
		text-transform:uppercase;
		text-shadow: #222222 1px 1px 0;
	}


	/*"""""""" (MAIN) Hover State""""""""*/	
	#qm0 a:hover	
	{	
		background-color:#ffb400;
		color:#fff;
	}


	/*"""""""" (MAIN) Hover State - (duplicated for pure CSS)""""""""*/	
	#qm0 li:hover>a	
	{	
		background-color:#ffb400;
		color:#fff;
	}


	/*"""""""" (MAIN) Active State""""""""*/	
	body #qm0 .qmactive, body #qm0 .qmactive:hover	
	{	
		background-color:#ffb400;
		color:#fff;
	}


	/*"""""""" (SUB) Container""""""""*/	
	#qm0 div, #qm0 ul	
	{	
		padding:0;
		margin:-2px 0px 0px;
		background-color:#ffb400;
	}


	/*"""""""" (SUB) Items""""""""*/	
	#qm0 div a, #qm0 ul a	
	{	
		padding: 7px 50px 7px 10px;
		background-color:transparent;
		color:#F5F5F5;
		font-size:13px;
		font-weight:normal;
		border-width:0px;
		border-style:none;
		border-color:#000000;
		font-family:oswald;
		text-shadow: #222 1px 1px 0;
	}


	/*"""""""" (SUB) Hover State""""""""*/	
	#qm0 div a:hover	
	{	
		background-color:transparent;
		color:#2B366F;
		text-decoration:none;
		text-shadow: #fff 1px 1px 0;
	}


	/*"""""""" (SUB) Hover State - (duplicated for pure CSS)""""""""*/	
	#qm0 ul li:hover>a	
	{	
		background-color:transparent;
		color:#3F3F3F;
		text-decoration:none;
	}


	/*"""""""" (SUB) Active State""""""""*/	
	body #qm0 div .qmactive, body #qm0 div .qmactive:hover	
	{	
		background-color:#006EC3;
		color:#EEEEEE;
	}
	body #qm0 div div .qmactive, body #qm0 div div .qmactive:hover	
	{	
		background-color:#ffb400;
		color:#EEEEEE;
	}

	/*"""""""" Individual Titles""""""""*/	
	#qm0 .qmtitle	
	{	
		font-size:11px;
	}


	/*"""""""" (main) Rounded Items""""""""*/	
	#qm0 .qmritem span	
	{	
		background-color:#FFB400;
	}


	/*"""""""" (main) Rounded Items Content""""""""*/	
	#qm0 .qmritemcontent	
	{	
		padding:0px 0px 0px 20px;
	}


	/*"""""""" (sub) Rounded Items""""""""*/	
	#qm0 div .qmritem span	
	{	
		background-color:#EEEEEE;
	}


	/*"""""""" (sub) Rounded Items Content""""""""*/	
	#qm0 div .qmritemcontent	
	{	
		padding:0px 0px 0px 4px;
	}


	/*"""""""" Sub Hover Fill Items [Static]""""""""*/	
	#qm0 div .qmhoverfill	
	{	
		background-color:#C0CAE3;
	}


	/*"""""""" Custom Rule""""""""*/	
	div#qm0 div div	
	{	
		margin:0px;
		background-color:#006EC3;
	}
	div#qm0 div div	div
	{	
		margin:0px;
		background-color:#ffb400;
	}


	/*"""""""" Custom Rule""""""""*/	
	ul#qm0 li:hover > a	
	{	
		background-color:#3F3F3F;
	}


	/*"""""""" Custom Rule""""""""*/	
	ul#qm0 ul	
	{	
		background-color:#3F3F3F;
	}


	/*"""""""" Custom Rule""""""""*/	
	ul#qm0 ul li:hover > a	
	{	
		color:#6585B9;
	}
